• Precios
  • Blog
Iniciar sesiónAgendá una demo
Create market POSTDelete market DELETEGet market GETList markets GETUpdate market PATCH
DocumentaciónRecursosConstruir con AIAPI ReferenceWebhooks

Get market

Get one reusable market.

GET
/markets/{id}

Get one reusable market.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/markets/string"
{  "id": "string",  "name": "string",  "countryCodes": [    "string"  ],  "metadata": {    "property1": null,    "property2": null  },  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z",  "object": "market",  "livemode": true}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}

Delete market DELETE

Delete an unused market. Markets referenced by prices or subscriptions cannot be deleted.

List markets GET

List reusable country groups that resolve market-specific prices independently from currency.